FROM node:latest

# some dir for our code
WORKDIR /app
# container port
EXPOSE 3000

# install dependencies
COPY package*.json .
RUN  yarn

# copy code
COPY . .

# this is how we start
CMD  ["yarn", "start"]
